* {
	margin: 0;
	padding: 0;
}

a {color: #cd0000;}
a:hover {color: #0a4d7e;}

body {
	background: #FFFFFF;
	background: #e3f9ff url(/img/left_bg.gif) repeat-y top left;
	color: #3b3b3b;
	font: normal 70% Tahoma;
	position:relative;/* for ie7*/
}
/* commented backslash hack v2 \*/ 
html, body{height:100%;} 
/* end hack */ 

#outer{
	min-height:100%;
	margin:0 172px;
	background:#e3f9ff;
	color: #000;
}

* html #outer{height:100%;} /*IE treats height as min-height anyway*/
#header{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:196px;
	background: url(/img/logo_bg.gif) repeat-x;
	overflow:hidden;
	color: #fff;
}

#left {
	position:relative;/*ie needs this to show float */
	width:172px;
	float:left;
	margin-left:-172px;/*must be 1px less than width otherwise won't push footer down in some browsers */
	color:#fff;
x	left:-1px;
	padding-bottom:128px;/* clear footer*/
}

#right {
	position:relative;/*ie needs this to show float */
	width: 172px;
	float:right;
	margin-right:-172px;/*must be 1px less than width otherwise won't push footer down in some browsers */
	padding-top:196px;/* to clear header*/
	color:#fff;
x	left:1px;
	padding-bottom:128px;/* clear footer*/
}
 
#footer {
	width:100%;
	clear:both;
	position:relative;
	margin-top:-128px;/*drag footer from below the fold*/
x	background: url(/img/logo_foot_bg.gif) repeat-x;
	height:128px;
	color: #FFF;
}
#main {
	float:right;
	width:100%;
	position:relative;
	padding-bottom:128px;/* clear footer*/
x 	margin-left:-1px;
	background: #e3f9ff;
x	padding: 5px 17px 15px 17px;
}
.outerwrap {
	float: left;	
	width: 100%;
	padding-top:196px;/* to clear header*/
	margin-right:-3px;/* to stop columns dropping*/
}
.clearer{
	height:1px;
	overflow:hidden;
	margin-top:-1px;
	clear:both;
}

#about h2 {
	font-size: 100%;
	font-weight: normal;
	padding: 5px 0;
}
#about ul {
	padding-left: 20px;
}
#main-content {
	padding: 5px 17px 15px 17px;
}
#bg-right {
	background: url(/img/right_bg.gif) repeat-y top right;
}
h1 {
	margin-top: 0;
}
.last {
	margin-bottom: 0;
}
.clearing {
	clear: both;
	font-size: 0; /* FIX */
}
.image {
	padding: 1px;
	border: #204e68 1px solid;
	background: #FFFFFF;
}
#padd {
	margin: 5px 10px 5px 0;
}
.line {
	width:100%;
	height: 1px;
	background: url(/img/bl.gif) repeat-x;
	margin: 5px 0 5px 0;
}
#catalog, #collection {
	padding: 0 15px 5px 15px;
}
#catalog h1, #collection h1 {
	font-size: 130%;
	margin: 0;
	padding: 0 0 5px 0;
}
#catalog h2, #collection h2 {
	font-size: 120%;
	margin: 0;
	padding: 0 0 3px 0;
}
#catalog h1 a {
	color: #0a4d7e;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	background: transparent url(/img/str_h1_off.gif) left center no-repeat;
}
#catalog h1 a:hover {
	color: #cd0000;
	text-decoration: none;
	display: block;
	background: transparent url(/img/str_h1_on.gif) left center no-repeat;
}
#catalog h2 a {
	color: #0a4d7e;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	background: transparent url(/img/str_off.gif) left center no-repeat;
}
#catalog h2 a:hover {
	color: #cd0000;
	text-decoration: none;
	display: block;
	background: transparent url(/img/str_on.gif) left center no-repeat;
}
#catalog a.active {
	color: #cd0000;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	background: transparent url(/img/str_on.gif) left center no-repeat;
}
#catalog a.active:hover {
	color: #0a4d7e;
	text-decoration: none;
	display: block;
	background: transparent url(/img/str_off.gif) left center no-repeat;
}
.unb {
	font-weight:normal;
}
#collection h1 a {
	color: #cd0000;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	background: transparent url(/img/str_h1_on.gif) left center no-repeat;
}
#collection h1 a:hover {
	color: #0a4d7e;
	text-decoration: none;
	display: block;
	background: transparent url(/img/str_h1_off.gif) left center no-repeat;
}
#collection h2 a {
	color: #cd0000;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	background: transparent url(/img/str_on.gif) left center no-repeat;
}
#collection h2 a:hover {
	color: #0a4d7e;
	text-decoration: none;
	display: block;
	background: transparent url(/img/str_off.gif) left center no-repeat;
}
#collection a.active {
	color: #0a4d7e;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	background: transparent url(/img/str_off.gif) left center no-repeat;
}
#collection a.active:hover {
	color: #cd0000;
	text-decoration: none;
	display: block;
	background: transparent url(/img/str_on.gif) left center no-repeat;
}
#reklam-block h1 {
	font-size: 110%;
}
#engine {
	background: #c1f0fd;
	padding: 5px;
	margin: 5px 2px;
}

/*******************************************************************************/
/************************************* ITEM ************************************/
/*******************************************************************************/
#item h1 {
	color: #cd0000;
}
#item div {
	padding: 2px 0;
}
#item p {
	padding: 20px 0;
	font-size: 110%;
	text-align:justify;
}
#item-text {
	font-size: 110%;
}
#item h2 {
	font-size: 110%;
	font-weight: normal;
	padding: 10px 0;
}

/*******************************************************************************/
/********************************** ITEM SMALL**********************************/
/*******************************************************************************/
a.line-link {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	width: 171px;
	display: block;
	height: 19px;
	padding: 3px 0 0 0;
	text-decoration: none;
	background: transparent url(/img/line_off.gif) repeat-x;
}
a:hover.line-link {
	width: 171px;
	color: #FFFFFF;
	font-weight: bold;	
	text-decoration: none;
	background: transparent url(/img/line_on.gif) repeat-x;
}
a.line-link-act {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	width: 171px;
	display: block;
	height: 19px;
	padding: 3px 0 0 0;
	margin-bottom: 5px;
	text-decoration: none;
	background: transparent url(/img/line_on.gif) repeat-x;
}
a:hover.line-link-act {
	width: 171px;
	color: #FFFFFF;
	font-weight: bold;	
	text-decoration: none;
	background: transparent url(/img/line_off.gif) repeat-x;	
}
#item-small {
	text-align: center;
	padding: 5px 0 10px 0;
}
#item-small-part {
	text-align: center;
	padding: 5px 10px 10px 8px;
}
#item-small h1 a {
	color: #0a4d7e;
	text-decoration: none;
	display: block;
	padding: 0 0 6px 0;
}
#item-small h1 a:hover {
	color: #cd0000;
	text-decoration: none;
	display: block;
}
#price {
	font-size: 150%;
	color: #a00606;
	padding: 5px 0;
}
#price_t {
	color:#5c5353;
}
#price s {
	color: #436884;
}
a.order {
	display: block;
	height: 20px;
	width: 109px;
	background: transparent url(/img/order_off.gif) center no-repeat;
}
a:hover.order {
	background: transparent url(/img/order_on.gif) center no-repeat;
}

/****************************************************************************/
/********************************** HEADER **********************************/
/****************************************************************************/
#container-head {
	width: 100%;
	float: left;
	margin-right: -388px;
x	background: url(background_3.gif) repeat-y right;
}
#content-head {
	margin-right: 388px;
x	background: url(background_2.gif) repeat-y left;
}
#center-head {
	margin-left: 424px;
	height:169px;
}
.left-head {
	width: 424px;
	float: left;
	background: url(/img/logo.gif) no-repeat;
	height:169px;
	position: relative;
}
.right-head {
	width: 388px;
	float: right;
	height:169px;
	text-align:center;
}

.certs, #mini-cart{display:inline-block; vertical-align:top; margin:0; border:none;}

@media all and (max-width: 1074px){
	#preved div{display:none;}
}
@media all and (min-width: 1075px){
	#preved div{display:block;}
}

#header h1 {
	color: #cd0000;
	margin: 0;
	padding: 15px 0 10px 0;
	font-size: 110%;	
}
#mini-cart h1 {
	color: #cd0000;
	margin: 0;
	padding: 13px 0 3px 0;
	font-size: 110%;
}
#mini-cart h1 a {
	text-decoration: none;
}
#mini-cart h1 a:hover {
	text-decoration: underline;
}
#preved p {
	color: #cd0000;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.3em;
}
.logo-link {
	display:block;
	height: 116px;
	width: 418px;
	position:absolute;
	left: 10px;
	top: 7px;
}
.logo-phones {
	display:block;
	height: 26px;
	width: 224px;
	position:absolute;
	left: 190px;
	top: 103px;
	text-align: right;
	color: #FFFFFF;
	font-size: 110%;
}
.cart-const {
	display:block;
	height: 26px;
	width: 96px;
	text-align: center;
	color: #000;
	font-size: 100%;
	padding: 19px 8px 0 0;
}
.basket-padd {
	padding: 0 0 0 10px;
}
#basket {
	width: 115px;
	height:105px;
	behavior: url(/css/iepngfix.htc);
	position: relative;
}
#basket span {
	font-weight: bold;
	color: #cd0000;
}

.basket-link {
	position: absolute;
	display: block;
	right: 0;
	width: 13px;
	height: 25px;
	top: 30px;
	z-index:1;
}

.order-name {
	background: #99dbf4;
	text-align: center;
	font-weight: bold;
}
.order-name td {
	padding: 3px 0;
	font-size: 110%;
}
.order-field-dscr {
	background: #FAFBFC;
}
.order-field-dscr td {
	padding: 0 2px;
	font-size: 100%;
}
.order-field-dscr div {
	border: 1px solid #99DBF4;
	border-top: 0;
	margin: 0 3px 5px 3px;
	padding: 5px;
}

.order-field {
	background: #c1f0fd;
}
.order-field td {
	padding: 2px 0;
	font-size: 110%;
}
.order-field a, a:hover {
	text-decoration: none;	
}

.orders-field {
	background: #d0f4fe;
}
.orders-field td {
	padding: 2px 0;
	font-size: 100%;
}
.orders-field a, a:hover {
	text-decoration: none;	
}

.order-data {
	background: #d6f5fe;
}
.order-data td {
	padding: 2px 0;
}

.cart_count {
	font-size: 100%;
	background: #FFF;
	border: 1px solid #0b3a5f;
	padding: 1px 5px;
}

a.cart-plus   {
	color: #FFF;
	padding: 1px 3px;
	font-weight: bold;
	text-decoration: none;
	background-color: #0b3a5f;
	font-size: 110%;
}
a.cart-plus:hover  {
	font-weight: bold;
	text-decoration: none;
	color: #0b3a5f;
	background-color: #FFF;
	border: 1px solid #0b3a5f;
	padding: 0 2px;
}

/****************************************************************************/
/********************************** FOOTER **********************************/
/****************************************************************************/
#body-footer {
	background: url(/img/logo_foot_bg.gif) repeat-x;
	height:92px;
}
#container-footer {
	width: 100%;
	float: left;
	margin-right: -260px;
}
#content-footer {
	margin-right: 260px;
	text-align:center;
}
#center-footer {
	margin-left: 260px;
	height:92px;
}
.left-footer {
	width: 260px;
	float: left;
	background: url(/img/logo_foot.gif) no-repeat;
	height:92px;
	position: relative;
	text-align: left;
}
.right-footer {
	width: 260px;
	float: right;
	height: 92px;
	text-align: right;
}
#footer h1 {
	color: #cd0000;
	margin: 0;
	padding: 15px 0 10px 0;
	font-size: 110%;	
}
.logo-link-footer {
	display:block;
	height: 48px;
	width: 218px;
	position:absolute;
	left: 11px;
	top: 20px;
}
.logo-copyright {
	display:block;
	height: 16px;
	width: 148px;
	position:absolute;
	left: 74px;
	top: 67px;
	text-align: right;
	color: #FFFFFF;
	font-size: 110%;
}
#footer a {
	color:  #FFF;
	text-decoration: none;
}
#footer a:hover {
	color:  #FFF;
	text-decoration: underline;
}


/*********************************************************************************/
/********************************** MENU HEADER **********************************/
/*********************************************************************************/
#bg-menu {
	background: url(/img/right_bg_down.gif) bottom right no-repeat;
	height:27px;
}
#bg-right-menu {
	background: #e3f9ff url(/img/logo_bg_down.gif) top left repeat-x;
	height:27px;
}
#outer-menu{
x	min-height:27px;
	margin:0 191px;
	color: #000;
	height:27px;
}
* html #outer-menu{height:27px;} /*IE treats height as min-height anyway*/
#left-menu {
x	position:relative;/*ie needs this to show float */
	width:191px;
	float:left;
	margin-left:-191px;/*must be 1px less than width otherwise won't push footer down in some browsers */
	height:27px;
	background: url(/img/search_bg.gif) top left no-repeat;
}
#right-menu {
	position:relative;/*ie needs this to show float */
	width:191px;
	float:right;
	margin-right:-191px;/*must be 1px less than width otherwise won't push footer down in some browsers */
	height:27px;
	background: url(/img/right_bg_down.gif) bottom right no-repeat;
}
#main-menu {
	float:right;
	width:100%;
	position:relative;
	text-align: center;
	height:27px;
}
.outerwrap-menu {
	height:27px;
	float: left;	
	width: 100%;
x	margin-right:-3px;/* to stop columns dropping*/
}


.menu-header-bg {
	background: #e3f9ff url(/img/logo_bg_down.gif) top left repeat-x;
}

#main-menu  ul {
	margin: 0;
	padding: 3px; 
	list-style-type: none;
	list-style-image: none;
}
#main-menu  li {
	display: inline;
}
#main-menu  ul li a {
	color: #0b3a5f;
	font-size: 120%;
	font-weight: bold;
	background: transparent url(/img/menu_off.gif) top repeat-x;
	text-decoration:none;
	margin: 4px 3px;
	padding: 2px 13px 0px 13px;
}
#main-menu  ul li a:hover {
	color: #d10808;
	font-weight: bold;
	background: transparent url(/img/menu_on.gif) top repeat-x;
}

/*********************************************************************************/
/********************************** MENU FOOTER **********************************/
/*********************************************************************************/
#bg-foot {
	background: #e3f9ff url(/img/foot_bg_down.gif) bottom left repeat-x;
	height:36px;
}
#bg-right-foot {
	background: url(/img/foot-right_bg_down.gif) top right no-repeat;
	height:36px;
}
#outer-foot{
x	min-height:36px;
	margin:0 191px;
	color: #000;
	height:36px;
}
* html #outer-foot{height:36px;} /*IE treats height as min-height anyway*/
#left-foot {
x	position:relative;/*ie needs this to show float */
	width:191px;
	float:left;
	margin-left:-191px;/*must be 1px less than width otherwise won't push footer down in some browsers */
	background: url(/img/subsrc_bg.gif) top left no-repeat;
	height:36px;
}
#right-foot {
	position:relative;/*ie needs this to show float */
	width:191px;
	float:right;
	margin-right:-191px;/*must be 1px less than width otherwise won't push footer down in some browsers */
	height:36px;
	background: url(/img/foot-right_bg_down.gif) top right no-repeat;
}
#main-foot {
	float:right;
	width:100%;
	position:relative;
	text-align: center;
	height:36px;
}
.outerwrap-foot {
	height:36px;
	float: left;	
	width: 100%;
x	margin-right:-3px;/* to stop columns dropping*/
}

#main-foot ul {
	margin: 0;
	padding: 14px 3px 0 3px; 
	list-style-type: none;
	list-style-image: none;
	position:relative;
}
#main-foot li {
	display: inline;
}

#main-foot ul li a {
	color: #0b3a5f;
	font-size: 120%;
	font-weight: bold;
	background: transparent url(/img/menu_f_off.gif) bottom repeat-x;
	text-decoration:none;
	margin: 4px 3px 4px 3px;
	padding: 2px 13px 5px 13px;
}
#main-foot ul li a:hover {
	color: #d10808;
	font-weight: bold;
	text-decoration:none;
	background: transparent url(/img/menu_f_on.gif) bottom repeat-x;
}
.subscr-padd {
	margin: 0;
	margin-top: -3px;
	padding: 0 0 0 8px;
	color: #0a4d7e;
}
.banner-padd {
	padding-top: 15px;
}
.copy-padd {
	padding: 65px 20px 0 0;
}

/**************************************************************************/
/********************************** MAIN **********************************/
/**************************************************************************/
#main h1 {
	font-size: 110%;
	padding-bottom: 2px;
	margin: 0;
}
div.block-link {
	margin: 0 2px;
	padding: 10px 0 5px 0;
	font-size: 120%;
}
div.block-link a {
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 5px 1px 15px;
	text-decoration: none;
	background: #cd0000 url(/img/str_block.gif) center left no-repeat;
}
div.block-link a:hover {
	color: #FFFFFF;
	font-weight: bold;	
	text-decoration: none;
	background: #0a4d7e url(/img/str_block.gif) center left no-repeat;
}
td.td-item {
	width: 33%;
	height: 100%;
	background: #effcff;
	border: 1px solid #a7becb;
}
td:hover.td-item {
	background: transparent url(/img/item_bg.gif);
}

/**************************************************************************/
/********************************** FORM **********************************/
/**************************************************************************/
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
form {
	margin: 0;
	padding: 0;
}
.input1 {
	width: 164px;
	padding: 2px 5px 2px 5px;
	color: #002a47;
	border: 1px solid #416076;
	height: 15px;
	background: #FFF url(/img/input_bg.gif) repeat-x;
	margin: 0 5px 8px 0;
}
.input2 {
	width: 164px;
	padding: 2px 5px 2px 5px;
	color: #002a47;
	border: 1px solid #416076;
	height: 15px;
	background: #FFF url(/img/input_bg.gif) repeat-x;
	margin: 0 0 3px 0;
}
select {
	font-size: 100%;
	color: #002a47;
}
.sel {
	background: #f5f5f5
}
.subcribe {
	width: 164px;
	padding: 2px 5px 2px 5px;
	color: #002a47;
	border: 1px solid #416076;
	height: 15px;
	background: #FFF url(/img/input_bg.gif);
	margin: 0 5px 5px 0;
}
#forma td {
	padding: 2px 0;
}
input.order-button {
	height: 20px;
	width: 109px;
	background: transparent url(/img/button-order-off.gif) center no-repeat;
	border: none;
}
input:hover.order-button {
	background: transparent url(/img/button-order-on.gif) center no-repeat;
}
input.ok-button {
	height: 20px;
	width: 48px;
	background: transparent url(/img/ok-off.gif) center no-repeat;
	border: none;
}
input:hover.ok-button {
	background: transparent url(/img/ok-on.gif) center no-repeat;
}
input.sent-button {
	height: 20px;
	width: 109px;
	background: transparent url(/img/button-sent-off.gif) center no-repeat;
	border: none;
}
input:hover.sent-button {
	background: transparent url(/img/button-sent-on.gif) center no-repeat;
}
a.clear-button {
	float: right;
	display:block;
	height: 20px;
	width: 109px;
	background: transparent url(/img/button-clean-off.gif) center no-repeat;
}
a:hover.clear-button {
	background: transparent url(/img/button-clean-on.gif) center no-repeat;
}
a.makeorder-button {
	margin-left: 10px;
	float: right;
	display:block;
	height: 20px;
	width: 149px;
	background: transparent url(/img/button-makeorder-off.gif) center no-repeat;
}
a:hover.makeorder-button {
	background: transparent url(/img/button-makeorder-on.gif) center no-repeat;
}
a.delete-button {
	display:block;
	height: 18px;
	width: 18px;
	background: transparent url(/img/button-delete-off.gif) center no-repeat;
}
a:hover.delete-button {
	background: transparent url(/img/button-delete-on.gif) center no-repeat;
}

/*****************************************************************************/
/********************************** KROSHKA **********************************/
/*****************************************************************************/
#kroshka {
	font: 100% Tahoma;
	margin-bottom: 1em;
	font-weight: bold;
}
#kroshka h2 {
	font-size: 110%;
	font-weight: bold;
	margin: 0;
	color: #cd0000;
}
#kroshka a {
	color: #0a4d7e;
	text-decoration: none;
	padding-right: 15px;
	margin-right: 2px;
	background: url(/img/kroshka.gif) center right no-repeat;
}
#kroshka a:hover {
	color: #cd0000;
	text-decoration:underline;
}
#kroshka span a {
	background: none;
	color: #cd0000;
}

/****************************************************************************/
/********************************** PAGING **********************************/
/****************************************************************************/
div.paging {
	width: 100%;
	padding: 3px 0;
	font: normal 100% Tahoma;
	color: #c30;
	text-align: center;
	margin: 1em 0 1em;
}
.paging span{
	padding: 1px 5px 1px 6px;
	border: 1px solid #FFF;
}
div.paging a:link, div.paging a:visited  {
	color: #FFF;
	padding: 3px 1px;
	font-weight: bold;
	text-decoration: none;
	background-color: #0b3a5f;
}
div.paging a:hover  {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #cd0000;
}
div.paging a.current:visited,
div.paging a.current:link {
	color: #FFF;
	text-decoration: none;
	background-color: #73c5e4;
}

/***************************************************************************/
/********************************** PHOTO **********************************/
/***************************************************************************/
.big_foto{
	padding:0 15px 4px 0px;
}
#pic {
	background-color: #FFFFFF;
	left: 0px;
	position: relative;
	top: 0px;
	width: auto;
}
#pic a .large {
	border: 0px;
	display: block;
	height: 1px;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 1px;
}

#pic a img {
	border: 0;
}
#pic a.p1, #pic a.p1:visited {
	background: #FFFFFF;
	border: 1px solid #5A5A5A;
	display: block;
	height: auto;
	left: 0;
	text-decoration: none;
	top: 0;
	width: 255px;
}
#pic a.p1:hover {
	background-color: #8C97A3;
	color: #000000;
	text-decoration: none;
}
#pic a.p1:hover .large {
	border: 1px solid #000000;
	display: block;
	height: auto;
	left: 0px;
	position: absolute;
	top: 0px;
	width: auto;
}
.part_padd {
	padding: 1px 0 0 0;
}
#search-input {
	width: 125px;
	float: left;
	margin: 3px 0 0 8px;
}
.green {
	color: green;
}
#partner-links p {
	padding: 5px 0;
}
#example {
	padding: 5px 0px 0px 0px;
}
#copy {
	padding: 5px 20px 0px 0px;
}
#no_under a {
	text-decoration: none;
	font-size: 110%;
	font-weidth: bold;
}
